/* dmitry */
/* вывод списка товара */

   .recomend{
            border: 1px solid #CECCDE;
            padding: 5px;
            margin: 10px 9px;
            width: 80px;
            height: 120px;
            display: inline-block;
            vertical-align: top;
            font: normal .7em verdana;
            text-align: center;
            overflow: hidden;
        }
   .recomend:hover{
            border: 1px solid #dFdDdD;
            }

   .recomend a{text-decoration:none;color:#7A7B8E;}
   .recomend a:hover{color:#161884;}

   .recomend .image{
            width: 80px;
            height: 80px;
            overflow: hidden;
    }

.in_text{
  font-size: .8em;
}

.in_text h1{
    font-size: 1.7em;
    font-weight: bold;
}

.in_text h2{
    font-size: 1.5em;
    font-weight: bold;
}

.in_text h3{
    font-size: 1.3em;
    font-weight: bold;
}



.right-sidebar img {
    height: 200px;
    width: 200px;
}

.in_text ul {
    list-style: disc outside;
    padding-left: 40px;
}

#contik li {list-style: disc outside; 
    margin-left: 25px;
}


#contik p, .in_text p{
padding:7px 0 7px 0;
}

#contik img{padding:0 10px 0 10px;}

.tovar_box {/*font-family:verdana;margin:7px;padding:30px 7px; border:1px solid #ddd;*/ padding:0 10px 0 10px;}
.img_tovar_item {height: 100%;}

.div_img_tovar_item{    
    text-align: center;
//    width: 100px;
    float: left;
    overflow: hidden;
    height: 120px;
}

.tovar_box table {margin-top: -10px;}
.tr_hover:hover {cursor:pointer;    border-bottom:1px solid #aaaaaa;}

.actions-box{
    margin: 6px 0;
    padding: 3px 6px 8px 6px;
    background-color: rgb(230, 245, 185);
    text-align: justify;
    border: 1px solid rgba(183,203,117,0.5);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#phone_call{
position: fixed;
    z-index: 1030;
    right: 20px;
    bottom: 20px;
    width: 60px;
    height: 60px;
    border: 0px solid;
    padding: 0;}

#pages{
/*   margin-top: 20px; */
   font-weight:bold;
   font-size: 1em;
}

#pages img {padding:8px;}

/* .Cart, .Cart_dis { border: 1px solid gray;    margin-left: 61px;    padding: 2px;    font: normal 12px verdana;    color: black;    background-color: #dAe8b7;    text-decoration: none;    width: 70px;    display: block;    text-align: center;} */
.Cart, .Cart_dis { border: 1px solid gray;    margin: -30px 0 0 -80px;  padding: 2px;    font: normal 12px verdana;    
                   color: black;    background-color: #dAe8b7;    text-decoration: none;    width: 38px;   display:none;
                   text-align: center;}
   

.Cart_dis{background-color:#с0с0с0;display:none;}


.detail_item{ font: normal .5em verdana;
    text-decoration: none;
    color: black;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    background-color: #FFF000;
    padding: 5px;
    text-align: center;
    z-index: 200;
    }

#logo{           
  background: url('/images/250x_our_logo.png') no-repeat;
  width: 250px;
  height: 66px;
  position: absolute;
/*  top: -70px; */
  cursor: pointer;
  z-index: 9999;
}

.primechanie {
    font:normal 1em verdana;
/*    min-height:50px;
    max-height: 100px;
    */
    margin:35px 5px 0px 5px;
    overflow:auto; 
    text-align:justify;
    /*height: 25%;*/
    }

.price {font-size:12px; color:#7A8B8B;font-weight:bold;text-align:right;margin: 15px 0px 0px 80px;float:left;width:150px;}

.opisanie {
    margin: 0px 0 0 100px;
    /* position: relative; */
    text-align: left;
    font-size: .78em;
/*    white-space: nowrap;  */
}

.opisanie li{
    list-style-type: none;
}
/*
.opisanie label span{
    font-size: .9em;
}
*/
/*.opisanie {font-size:12px;float:left;}*/


.name_tovar {text-align:center;font:bold 12px verdana;color:#4A5B5B;/*position:relative;top:-14px;*/background-color:#CAD897;
             padding: 5px 0; margin-bottom: 10px;
}
.marker_li {list-style-image:url(/images/postbullets.png);}
.ul_li2{    padding: 0 0px 0px 2px;}
.marker_li2 {font:normal 10px verdana !important;list-style-image:url(/images/postbullets.png);}

.kod_tov{text-align:center;background-color:#CAD897;}
.menu_osn_div{   position: fixed;} /* доделать */

.prim_korz{font: normal 12px verdana;margin-top:20px;}
.frm_zak{width:100%;border:1px solid #ddd;background:#ffffff;font:normal 12px verdana;}

p a {font: bold 12px verdana !important;
    text-decoration: none !important;
    padding: 3px 7px;
    margin: 5px 0px;
    border: 1px solid #DCDCDC !important;
    color: #70B51C;
    background-color: #EFEFEF;
    display: inline-block;
}

.btn{border:1px solid gray;margin-top:5px;padding:4px;font:normal 10px verdana;color:black;background-color:#CAD897;text-decoration:none;} 
.btn:hover{background-color:#aAc807;cursor:pointer;}


  .edt_user{
        Position: absolute;
        padding: 3px 3px 3px 3px;
        top:10%;
        width:310px;
        height:150px;
        border: 1px solid #0000cc;
        background-color:#eAf8b7;
        z-index:9999;
   }

#clearBasket, #checkOut { display: none;}
.hPb {display: none;}



.header_group{
    border: 1px solid #d5d5d5;
    padding: 4px 10px;
    background: #DAE8B7;
    font-weight: bold;
    margin-top: 0px;
    font-size: .8em;
}

#kontakti{
    top: 8px;
    position: relative;
    z-index: 0;
    float: right;
}

#kontakti td{font: normal .92em verdana;  line-height: 1.5; color:#9a6b58;}

#basket table{
  border-collapse: collapse; 
  margin-top:10px;
  padding:2px;
  font:normal 12px verdana;
  z-index: 99999;
}
  .frm_count_tov, .summ{
    width:27px; 
    border:1px solid #ddd;
    text-align:center;
    background:#ffffff;
   }

  .minus, .plus{
   cursor:pointer;
   background:#ffffff;
   border-radius:4px;
   position:relative;
   top:2px;
   padding:0px 5px 0px 5px;
   border:1px solid #ddd;
  }

.korz table td { font:normal 10px verdana;padding:2px;border:1px solid transparent;}
.korz2 table td { font:normal 10px verdana;padding:2px;border:0px solid #cdcdcd; /*height:22px;*/}
/* ------------------------------------------------ */
/* всплывающая форма */
.txt {
   color: #676767;
   width: 290px;
   font:normal 12px verdana;
   margin-bottom: 10px;
   border: 1px dotted #ccc;
   padding: 5px 9px;
   line-height: 1.4em;
}

.txtarea {
   resize: none;
   color: #676767;
   font:normal 12px verdana;
   margin-bottom: 10px;
   width: 290px;
   height: 40px;
   border: 1px dotted #ccc;
   padding: 5px 9px;
   line-height: 1.4em;
}

.txt:focus,
.txtarea:focus {
   border-style: solid;
   border-color: #bababa;
   color: #444;
}

input.error,
textarea.error {
   border-color: #973d3d;
   border-style: solid; 
   background: #f0bebe;
   color: #a35959;
}

input.error:focus,
textarea.error:focus {
   border-color: #973d3d;
   color: #a35959;
}



.tbl_data #tbl_data_hedr,.full_send #tbl_data_hedr {
    background: #CAD897;
    display: block;
    padding: 10px;
    text-align: center;
    width: 100%;
    margin-left: -10px;
}

.full_send {
    display: table;
    padding: 0 5px;
    height: 150px;
    border: 1px solid #d8e4b0;
    border-width: 0px 1px 1px 1px;
    background: rgba(230, 245, 185, 0.3);
    border-radius: 5px;
    overflow: hidden;
}

/* ----------------- */

.shw_korz, .hdn_korz {position: relative;width: 30px;    height: 30px;    margin: -158px 13px;   z-index: 10;}
.shw_korz {display:inline-block; background:url('/images/shopping-cart-add.png') no-repeat; background-size: 30px;}
.hdn_korz {display:none;}
